Howto gget the cdio_paranoia plugin working?

Need help with MPD?
Post Reply
MartijnD
Posts: 3
Joined: September 4th, 2013, 5:12 pm

Howto gget the cdio_paranoia plugin working?

Post by MartijnD » September 4th, 2013, 5:38 pm

Hello,

I can not get the cdio_paranoia to work. I added the code to /etc/mpd.conf, but I still get:

Code: Select all

pi@Media ~ $ mpc add cdda://
error: unsupported URI scheme
This my Input section of mpd.conf

Code: Select all

# Input #######################################################################
#

input {
        plugin "curl"
#       proxy "proxy.isp.com:8080"
#       proxy_user "user"
#       proxy_password "password"
}
input {
        plugin "cdio_paranoia"
}
And these are my installed libraries:

Code: Select all

pi@Media ~ $ /sbin/ldconfig -p | grep libcdio
	libcdio_paranoia.so.1 (libc6,hard-float) => /usr/lib/libcdio_paranoia.so.1
	libcdio_cdda.so.1 (libc6,hard-float) => /usr/lib/libcdio_cdda.so.1
	libcdio_cdda.so (libc6,hard-float) => /usr/lib/libcdio_cdda.so
	libcdio.so.13 (libc6,hard-float) => /usr/lib/libcdio.so.13
	libcdio.so (libc6,hard-float) => /usr/lib/libcdio.so
I'm running it on a Raspberry Pi using "Rasbian Wheezy" and I'm using a IDE > USB converter in Mplayer I can get it playing using cdda://

Hoping you can help me.

Post Reply